# Plugin reçus fiscaux pour Garradin/Paheko

Plugin de reçus fiscaux pour le logiciel de gestion d'association Garradin/Paheko (https://paheko.cloud).

## Installation

### Attention
Les archives disponibles sur ce gitlab n'ont pas un format compatible avec Garradin/Paheko et ne peuvent donc être utilisées telles quelles ; il faut soit les transformer pour les rendre compatibles, soit (plus simple) télécharger l'archive indiquée ci-dessous.

### Archive
Vous pouvez télécharger [l'archive .tar.gz](https://ncloud6.zaclys.com/index.php/s/RZQK2So8HemkH3w), et la copier dans le dossier plugins de Garradin/Paheko.

## Fonctionnalités
- Créer des reçus fiscaux pour les dons des membres
  - reçu par activité et tarif : 1, plusieurs ou tous
  - reçu par personne : 1, plusieurs ou tous
  - distinguer les différents taux de réduction
  - génération des reçus au format PDF ou impression depuis le navigateur

## Configuration
- association
  - Objet (but) de l'association 
  - articles du CGI concernés par la réduction fiscale
  - taux de réduction applicables
- responsable
  - nom
  - fonction
  - signature (image)
- autres
  - ville (précède la date sur le formulaire)
  - paramétrage numéro de reçu (préfixe quelconque, année fiscale, numéro de membre ou séquentiel)
  - possibilité imprimer adresse de courriel
  - choix et ordre des champs pour le nom et prénom (le libellé doit contenir le terme 'nom', casse indifférente)
